Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 13:35:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:19 PM, 27th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:19 PM, 27th Apr                     hi                    Hi sohaib           05:19 PM, 27th Apr                     hi                    What about my return process?           05:20 PM, 27th Apr                     hi                    Hello           05:21 PM, 27th Apr                     hi                    Hello           05:21 PM, 27th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:21 PM, 27th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:23 PM, 27th Apr                     hi                    LM9652613555 this is order no           05:23 PM, 27th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:24 PM, 27th Apr                     hi                    RP042321001329           05:24 PM, 27th Apr                     hi                    Hello           05:24 PM, 27th Apr                     hi                    Hello           05:24 PM, 27th Apr                     hi                    Hello           05:24 PM, 27th Apr                     hi                    Hello           05:24 PM, 27th Apr                     hi                    Hello           05:24 PM, 27th Apr                     hi                    Are you there           05:25 PM, 27th Apr                     hi                    Are you there           05:25 PM, 27th Apr                     hi                    Are you there           05:25 PM, 27th Apr                     hi                    Are you there           05:25 PM, 27th Apr                     hi                    Im waiting           05:25 PM, 27th Apr                     hi                    Im waiting           05:25 PM, 27th Apr                     hi                    Hello           05:26 PM, 27th Apr                     hi                    Hello           05:26 PM, 27th Apr                     hi                    Are you there           05:26 PM, 27th Apr                     hi                    Im waiting           05:26 PM, 27th Apr                     hi                    Hello           05:26 PM, 27th Apr                     hi                    Hello           05:26 PM, 27th Apr                     hi                    Hello           05:26 PM, 27th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 35.55 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           05:26 PM, 27th Apr                     hi                    I don't have my credit wallet           05:28 PM, 27th Apr                     hi                    Last time i will purchase guste login           05:28 PM, 27th Apr                     hi                    Hello           05:29 PM, 27th Apr                     hi                    Hello           05:29 PM, 27th Apr                     hi                    Hello           05:29 PM, 27th Apr                     hi                    Hello           05:29 PM, 27th Apr                     hi                    Hello           05:29 PM, 27th Apr                     hi                    Hello           05:29 PM, 27th Apr                     hi                    Hello           05:30 PM, 27th Apr                     hi                    Hello           05:30 PM, 27th Apr                     hi                    Hello           05:30 PM, 27th Apr                   Sohaib                   As we can see that your credit wallet balance now 35.55 AED           05:30 PM, 27th Apr                     hi                    What ia the login id ?           05:31 PM, 27th Apr                     hi                    You can see but i dont know           05:31 PM, 27th Apr                   Sohaib                   ID:[email-masked]           05:31 PM, 27th Apr                     hi                    Passwords           05:32 PM, 27th Apr                     hi                    I forget the password           05:32 PM, 27th Apr                     hi                    Tell me the password           05:33 PM, 27th Apr                   Sohaib                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password  If the same problem persists, please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible) 2. platform from which you tried to reset the password 3. Registered email address 4. Country of access           05:33 PM, 27th Apr                   Sohaib                   Is there anything else I can help you with?           05:33 PM, 27th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:35 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463563